## golang-github-charmbracelet-bubbletea 0.19.1

=== debian/changelog ===
golang-github-charmbracelet-bubbletea (0.19.1-1) unstable; urgency=medium

  * Initial release (Closes: #1001847)

 -- Anthony Fok <foka@debian.org>  Fri, 17 Dec 2021 12:07:43 -0700
