=== debian/control ===
Source: golang-github-charmbracelet-bubbletea
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-containerd-console-dev (>= 1.0.2),
               golang-github-mattn-go-isatty-dev (>= 0.0.13),
               golang-github-muesli-ansi-dev (>= 0.0~git20211018.2e02130),
               golang-github-muesli-reflow-dev (>= 0.3.0),
               golang-github-muesli-termenv-dev (>= 0.9.0),
               golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
               golang-golang-x-term-dev (>= 0.0~git20210422.f5beecf)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbletea
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbletea.git
Homepage: https://github.com/charmbracelet/bubbletea
XS-Go-Import-Path: github.com/charmbracelet/bubbletea

Package: golang-github-charmbracelet-bubbletea-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-containerd-console-dev (>= 1.0.2),
         golang-github-mattn-go-isatty-dev (>= 0.0.13),
         golang-github-muesli-ansi-dev (>= 0.0~git20211018.2e02130),
         golang-github-muesli-reflow-dev (>= 0.3.0),
         golang-github-muesli-termenv-dev (>= 0.9.0),
         golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
         golang-golang-x-term-dev (>= 0.0~git20210422.f5beecf),
         ${misc:Depends}
Description: powerful little TUI framework for Go 🏗
 Bubble Tea is the fun, functional and stateful way to build terminal apps.
 A Go framework based on The Elm Architecture.
 Bubble Tea is well-suited for simple and complex terminal applications,
 either inline, full-window, or a mix of both.
 .
 Bubble Tea is in use in production and includes a number of features and
 performance optimizations we’ve added along the way.  Among those is a
 standard framerate-based renderer, a renderer for high-performance
 scrollable regions which works alongside the main renderer, and mouse
 support.
