## golang-github-charmbracelet-bubbletea 0.27.0

=== debian/changelog ===
golang-github-charmbracelet-bubbletea (0.27.0-1) unstable; urgency=medium

  * New upstream version 0.27.0

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 20 Aug 2024 20:01:25 +0100

golang-github-charmbracelet-bubbletea (0.26.6-1) unstable; urgency=medium

  [ Martin Dosch ]
  * Add new build-depends.
  * debian/control: Fix build-depends.

  [ Arthur Diniz ]
  * New upstream version 0.26.6
  * d/control:
    - Add Arthur Diniz to Uploaders
    - Bump Standards-Version 4.7.0, no changes required
    - Update Build-Depends and Depends stanza
  * d/copyright:
    - Add Arthur Diniz
    - Update Charmbracelet years to 2021-2023

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 13 Aug 2024 23:20:07 +0100

golang-github-charmbracelet-bubbletea (0.19.1-3) unstable; urgency=medium

  * Team upload
  * Exclude tutorial binaries from dev package
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 07 Aug 2022 22:54:12 +0800

golang-github-charmbracelet-bubbletea (0.19.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 23 Mar 2022 02:47:03 -0600
