=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
+Uploaders: Anthony Fok <foka@debian.org>,
+           Arthur Diniz <arthurbdiniz@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-charmbracelet-x-dev (>=0.0~git20240809.9ab0ca0),
                golang-github-containerd-console-dev (>= 1.0.2),
                golang-github-mattn-go-isatty-dev (>= 0.0.13),
                golang-github-muesli-ansi-dev (>= 0.0~git20211018.2e02130),
+               golang-github-muesli-cancelreader-dev (>= 0.2.2),
                golang-github-muesli-reflow-dev (>= 0.3.0),
                golang-github-muesli-termenv-dev (>= 0.9.0),
+               golang-golang-x-sync-dev (>= 0.7.0),
                golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
                golang-golang-x-term-dev (>= 0.0~git20210422.f5beecf)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbletea
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbletea.git
 Homepage: https://github.com/charmbracelet/bubbletea
@@ -24,11 +28,14 @@
 Package: golang-github-charmbracelet-bubbletea-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-containerd-console-dev (>= 1.0.2),
+Depends: golang-github-charmbracelet-x-dev (>=0.0~git20240809.9ab0ca0),
+         golang-github-containerd-console-dev (>= 1.0.2),
          golang-github-mattn-go-isatty-dev (>= 0.0.13),
          golang-github-muesli-ansi-dev (>= 0.0~git20211018.2e02130),
+         golang-github-muesli-cancelreader-dev (>= 0.2.2),
          golang-github-muesli-reflow-dev (>= 0.3.0),
          golang-github-muesli-termenv-dev (>= 0.9.0),
+         golang-golang-x-sync-dev (>= 0.7.0),
          golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
          golang-golang-x-term-dev (>= 0.0~git20210422.f5beecf),
          ${misc:Depends}
