## golang-github-charmbracelet-bubbletea 1.3.10

=== debian/changelog ===
golang-github-charmbracelet-bubbletea (1.3.10-2) unstable; urgency=medium

  * Team upload.
  * Update versioned Build-Depends for golang-github-charmbracelet-x-dev

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Oct 2025 13:24:00 +0100

golang-github-charmbracelet-bubbletea (1.3.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.10
    - Add build dependency on golang-github-charmbracelet-lipgloss-dev
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update debian/watch to v5

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 25 Oct 2025 10:52:43 +0200
